View Issue Details

IDProjectCategoryView StatusLast Update
0001267SUMoBugpublic2020-12-30 11:08
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.10 
Fixed in Version2.10.1 
Summary0001267: Multiple identification for Sandboxie
DescriptionMultiple identification for Sandboxie
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?ProductName=Sandboxie&Company=SANDBOXIE+L.T.D
http://www.kcsoftwares.com/sumo/view.php?ProductName=Sandboxie&Company=tzuk
TagsNo tags attached.

Relationships

related to 0006306 resolvedKyle_Katarn SandBoxie company name should now be "Xanasoft" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-09-05 19:34 Kyle_Katarn New Issue
2010-09-05 19:35 Kyle_Katarn Assigned To => Kyle_Katarn
2010-09-05 19:35 Kyle_Katarn Status new => acknowledged
2010-09-20 23:06 Kyle_Katarn Summary Multiple identificatino for Sandboxie => Multiple identification for Sandboxie
2010-09-20 23:06 Kyle_Katarn Description Updated
2010-09-20 23:07 Kyle_Katarn Status acknowledged => resolved
2010-09-20 23:07 Kyle_Katarn Fixed in Version => 2.10.1
2010-09-20 23:07 Kyle_Katarn Resolution open => fixed
2020-12-30 11:08 Kyle_Katarn Relationship added related to 0006306